package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_CURRENCY_INFO"
)
public class TCoreCurrencyInfo extends TBaseEntity {
   private String datasystemid;
   private String schemaer;
   private String currencytable;
   private String field;

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getSchemaer() {
      return this.schemaer;
   }

   public void setSchemaer(String schemaer) {
      this.schemaer = schemaer;
   }

   public String getCurrencytable() {
      return this.currencytable;
   }

   public void setCurrencytable(String currencytable) {
      this.currencytable = currencytable;
   }

   public String getField() {
      return this.field;
   }

   public void setField(String field) {
      this.field = field;
   }
}
